.item {
    width: 100%;
    margin: 0.5rem 0;
    padding: 0.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;

    &:hover {
        .icon-add {
            svg {
                color: green;
            }
        }
        .icon-remove {
            svg {
                color: red;
            }
        }
    }
}
.icon {
    cursor: pointer;
    margin-right: 1rem;
    margin-left: 0.5rem;
    svg {
        color: #fff;
        font-size: 1.5rem;
    }
}
.text {
    font-size: 20px;
    margin: auto 0.5rem;
}
.color-grey {
    background-color: #f9f9f9;
}
.color-dark-grey {
    background-color: #efefef;
}
